Bug 173065 - Modular X: xorg-x11-xkbdata does not include the fr-latin9 keyboard map
Modular X: xorg-x11-xkbdata does not include the fr-latin9 keyboard map
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks: xorg-modular
  Show dependency treegraph
 
Reported: 2005-11-13 09:23 EST by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-14 16:56:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 5052 None None None Never

  None (edit)
Description Nicolas Mailhot 2005-11-13 09:23:28 EST
Description of problem:

xorg-x11-xkbdata-0.99.1-2 does not include the fr-latin9 keyboard map

It was included in XFree86, monolithic Xorg-x11, has a sister map in kbd, is
referenced in anaconda for uncounted releases (as fr-latin0 at first) etc

Probably an upstream problem but what is upstream  (the separate xkb map project
or xorg-x11 ?) The rpm metadata is unclear on this point
Comment 1 Mike A. Harris 2005-11-14 14:52:20 EST
Yes, please report to X.Org bugzilla in 'xorg' component, and indicate that
this is a problem in the modular X 'xkbdata' package.  Use version 6.99.99.902
when reporting.

Can you paste the upstream URL here also for tracking?

TIA
Comment 2 Nicolas Mailhot 2005-11-14 15:27:51 EST
Done :
https://bugs.freedesktop.org/show_bug.cgi?id=5052
Comment 3 Mike A. Harris 2005-11-14 16:56:17 EST
Thanks, tracking issue in "UPSTREAM" bugzilla now.

Note You need to log in before you can comment on or make changes to this bug.